
QGIS Application - Bug report #1699

Add Image preview not working in printing composer

2009-05-15 02:29 PM - doktoreas -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11759

Description

The preview for the images inside the print composer is not working. The images are in the list but nothing is shown. Using the windows

installer for 1.1.0..the linux trunk is fine.

History

#1 - 2009-07-01 03:25 PM - Giovanni Manghi

Tested QGis 1.2 installed from OSGeo4W and works fine.

Closing?

#2 - 2009-07-09 01:17 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

Closing, reopen it if necessary.
